
BHP150 | AZD 1222 - Bug #6231

Change on EDC 

21/07/2022 10:24 - Edwin Mlotshwa

Status: Resolved Start date: 21/07/2022

Priority: Normal Due date: 09/08/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Change consenting time on EDC from 11:38 to 11:33 for PID 150-041971471-0 

And also ,it cant open Visit 1000(server error  500)

History

#1 - 09/08/2022 09:31 - Ame Diphoko

- Due date set to 09/08/2022

#2 - 11/08/2022 10:25 - Ame Diphoko

- Status changed from New to Resolved
